{
	"name": "gittype",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"format": "prettier --write .",
		"lint": "prettier --check . && eslint ."
	},
	"devDependencies": {
		"@eslint/compat": "^1.2.8",
		"@eslint/js": "^9.25.1",
		"@prisma/client": "^6.7.0",
		"@sveltejs/adapter-node": "^5.2.12",
		"@sveltejs/kit": "^2.20.7",
		"@sveltejs/vite-plugin-svelte": "^5.0.3",
		"@types/node": "^22.15.3",
		"autoprefixer": "^10.4.21",
		"bits-ui": "^1.4.2",
		"clsx": "^2.1.1",
		"eslint": "^9.25.1",
		"eslint-config-prettier": "^10.1.2",
		"eslint-plugin-svelte": "^2.46.1",
		"globals": "^15.15.0",
		"prettier": "^3.5.3",
		"prettier-plugin-svelte": "^3.3.3",
		"prettier-plugin-tailwindcss": "^0.6.11",
		"prisma": "^6.7.0",
		"svelte": "^5.28.2",
		"svelte-check": "^4.1.6",
		"tailwind-merge": "^3.2.0",
		"tailwind-variants": "^1.0.0",
		"tailwindcss": "^3.4.17",
		"tailwindcss-animate": "^1.0.7",
		"typescript": "^5.8.3",
		"typescript-eslint": "^8.31.1",
		"vite": "^6.3.4"
	},
	"packageManager": "pnpm@10.8.0+sha512.0e82714d1b5b43c74610193cb20734897c1d00de89d0e18420aebc5977fa13d780a9cb05734624e81ebd81cc876cd464794850641c48b9544326b5622ca29971"
}
